<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b622be26bed21bf5a7c0ffacf5016825">
  <dict>
    <!--2020-06-13 22:08:42.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:03:58.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-06-10 17:12:06.000-->
    <bool key="cmcc_encryption_call_bool">true</bool>
    <!--2020-03-28 11:03:58.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
